/*网站底部*/
.yqlianjie {
	width: 980px;
	padding: 20px 10px 10px 10px;
	margin: 10px auto 0px;
	overflow: hidden;
	background: #f1f6fb;
}
.showallelse {
	width: 980px;
	display: none;
}
.city {
	width: 980px;
	line-height: 25px;
	color: #a1a3a5;
	padding-bottom: 10px;
	border-bottom: 1px solid #dce6f0;
}
.city a {
	padding: 0 4px;
	color: #707070;
	font-size: 14px;
}
.city a:hover {
	color: #FF702D;
	text-decoration: underline;
}
.lianjie {
	width: 980px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	margin-top: 5px;
}
.lianjieleft {
	width: 200px;
	height: 20px;
	float: left;
	overflow: hidden;
	color: #676869;
	font-size: 16px;
	line-height: 20px;
}
.lianjieright {
	width: 150px;
	height: 20px;
	float: right;
	overflow: hidden;
	color: #676869;
	text-align: right;
	margin-right: 20px;
	display: inline;
}
.lianjiecontxt {
	width: 980px;
	margin-top: 10px;
	color: #676869;
	line-height: 24px;
	font-size: 12px;
	font-family: "宋体";
}
.lianjiecontxt a:hover {
	color: #ff5d11;
	text-decoration: underline;
}
.lianjiecontxt a {
	margin-right: 8px;
	color: #676869;
	text-align: left
}
#showall {
	cursor: pointer;
}
.footerfirst {
	border-top: 2px solid #dde6eb;
	overflow: hidden;
	margin-top: 15px;
	font-size: 12px;
	background: #333;
}
.footerfirst_main {
	color: #b7b7b7;
	line-height: 40px;
	overflow: hidden;
	text-align: center
}
.footerfirst_main a {
	color: #ddd;
	padding: 0px 12px;
}
.footerfirst_main a:hover {
	color: #FF702D;
	text-decoration: underline;
}
.footersecond {
	width: 100%;
	height: 60px;
	overflow: hidden;
	font-size: 12px;
	font-family: "宋体";
	font-family: Arial, Helvetica, sans-serif;
}
.footersecond_main {
	width: 1000px;
	height: 60px;
	margin: 0px auto 0px;
}
.footersecond_main_left {
	width: 269px;
	height: 199px;
	float: left;
	overflow: hidden;
	background: #4d4d4d;
}
.footersecond_main_left_top {
	width: 269px;
	height: 46px;
	margin-top: 23px;
}
.footersecond_main_left p {
	color: #b7b7b7;
}
.footersecond_min_left_bot {
	width: 204px;
	height: 115px;
	padding-top: 7px;
	margin-left: 30px;
	line-height: 23px;
	overflow: hidden;
}
.footersecond_main_right {
	width: 980px;
	text-align: center;
	overflow: hidden;
	color: #585858;
	line-height: 26px;
}
.footersecond_main_right p {
	text-align: center
}
.footersecond_main_right a {
	color: #585858;
}
.footersecond_main_right a:hover {
	color: #FF702D;
	text-decoration: underline;
}
.footernew {
	height: 52px;
	margin: 15px auto 20px;
	text-align:center
}
.footernew ul {
	width: 80%;
	overflow: hidden;
	margin: 0 auto
}
.footernew ul li {
	float: left;
	width: 122px;
	height: 52px;
	margin-left: 15px;
	overflow: hidden;
	display: inline;
}
@media screen and (max-width: 1000px) {
	.footernew ul{width:100%}
}